<?php
$z[0]=Array("field","中宁浆鳞鱼,中宁浆鳞鱼介绍,中宁",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介 绍 在距今大约4亿年～3.3亿年的泥盆纪时期，经历了漫长的“宁夏运动”，地壳逐渐趋于稳定。中宁地区构造初步形成：西面的祁连山海槽褶皱起，形成山脉；东面的牛首山、烟筒山一带地势低洼，构成了四周环山的盆地，盆地内河流纵横，湖泊连片，出现了鱼类及孢",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","中宁浆鳞鱼_中宁县中宁浆鳞鱼旅游",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介 绍&nbsp;&nbsp;&nbsp;&nbsp; 在距今大约4亿年～3.3亿年的泥盆纪时期，经历了漫长的“宁夏运动”，地壳逐渐趋于稳定。中宁地区构造初步形成：西面的祁连山海槽褶皱起，形成山脉；东面的牛首山、烟筒山一带地势低洼，构成了四周环山的盆地，盆地内河流纵横，湖泊连片，出现了鱼类及孢子植物。\n</p><p>　　&nbsp;&nbsp;&nbsp; 1974年，地质工作者在牛首山石峡沟发现的中宁浆鳞鱼化石，代表该属在中国及亚洲的首次发现。之前，在此地还发现了“牛首山沟鳞鱼”化石。浆鳞鱼最早发现于东格陵兰（1931年）。“中宁浆鳞鱼”化石无论数量还是种类都比东格兰丰富，学术价值更高。\n</p><p>　　&nbsp;&nbsp;&nbsp; 90年代，随着地质普查工作的深入开展，地质工作者先后在石峡沟又发现了多群“中宁浆鳞鱼”和“牛首山沟鳞鱼”化石。国家及宁夏自治区政府对这一重大发现高度重视，拨专款在牛首山石峡沟树碑立传，上面刻着有原国家地质矿产部部长朱迅题写的“珍爱地质遗址，促进科技交流”12个大字。&nbsp;&nbsp;		\n</p><p>　　		宁夏中卫<div align=center style=\"margin:0 0 0 5px\"></div>",554,1503);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c920095I0-31491.gif",1505,1591);
$z[7][4]['name']="litpic";

?>